/*	SimpleGrid - a fork of CSSGrid by Crowd Favorite (https://github.com/crowdfavorite/css-grid)
 *	http://simplegrid.info
 *	by Conor Muirhead (http://conor.cc) of Early LLC (http://earlymade.com)	
 *  License: http://creativecommons.org/licenses/MIT/	*/

/* Containers */
body { font-size: 100%; }
.grid, .banner, .footer { width:966px; }

/* Slots Setup */
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5,.slot-0-1,.slot-0-1-2,.slot-0-1-2-3,.slot-0-1-2-3-4,.slot-0-1-2-3-4-5,.slot-1-2,.slot-1-2-3,.slot-1-2-3-4,.slot-1-2-3-4-5,.slot-2-3,.slot-2-3-4,.slot-2-3-4-5,.slot-3-4,.slot-3-4-5,.slot-4-5,.slot-6,.slot-7,.slot-8,.slot-9,.slot-6-7,.slot-6-7-8,.slot-6-7-8-9,.slot-7-8,.slot-7-8-9,.slot-8-9{ display:inline; float:left; margin-left:30px; }

/* 6-Col Grid Sizes */
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5{ width:136px; } /* Sixths */
.slot-0-1,.slot-1-2,.slot-2-3,.slot-3-4,.slot-4-5{ width:302px; } /* Thirds */
.slot-0-1-2-3,.slot-1-2-3-4,.slot-2-3-4-5{ width:634px; } /* Two-Thirds */
.slot-0-1-2-3-4,.slot-1-2-3-4-5{ width:800px; } /* Five-Sixths */

/* 4-Col Grid Sizes */
.slot-6,.slot-7,.slot-8,.slot-9{ width:219px; } /* Quarters */
.slot-6-7-8,.slot-7-8-9{ width:717px; } /* Three-Quarters */

/* 6-Col/4-Col Shared Grid Sizes */
.slot-0-1-2,.slot-1-2-3,.slot-2-3-4,.slot-3-4-5, .slot-6-7,.slot-7-8,.slot-8-9{ width:468px; } /* Halves */


/* Added by Michael Borromeo 18 August 2013 */

/* Footer */
.col-fifths {
	width: 22%;
	display: inline;
	float: left;
}
.col-two-fifths {
	width: 34%;
	display: inline;
	clear: none;
	float: left;
	padding-top: 0;
}

/* Nav */
#nav {
	padding-bottom: 0;
	text-align: right;
	/*text-align: left;*/
	position: absolute;
	bottom: 44px;
}

#nav ul li {
	padding-left: 12%;
}

/* Banner */
.banner-wrap {
	margin-bottom: 4.1em;	
}

/* Footer */
.footer {
	font-size: 0.85em;
}

span#copyright {
	text-align: right;
	padding-bottom: 0;
}


